File baselibs.conf of Package sensors

libsensors4
  obsoletes "sensors-<targettype> <= <version>"
  provides "sensors-<targettype> = <version>"